<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59e6aea24de49fa86b32459f78487ab7">
  <dict>
    <!--2019-01-11 16:18:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
